{
  "scope": "A",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "code.py"
  ],
  "attributes": {
    "lastModification": {
      "actor": "external",
      "timestamp": "2025-04-30T10:56:37Z"
    },
    "lastModificationSignature": "2c54990dfc330403c56ce7f84e9ef1c6777c5283ddf6514669d41a9c139ff656",
    "hintScope": 2
  }
}